html,
body {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none;
}
input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
audio,
canvas,
video {
  display: inline-block;
  max-width: 100%;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
  border: 0;
  margin: 0;
  padding: 0;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
html,
button,
input,
select,
textarea {
  color: #222;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
html {
  font-family: verdana, geneva, sans-serif;
  font-size: 15px;
}
body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 26px 0;
}
header {
  width: 100%;
  max-width: 998px;
  margin-bottom: 32px;
}
main {
  width: 100%;
  max-width: 998px;
}
.main-page {
  background-image: linear-gradient(rgba(128,128,128,0.6), rgba(128,128,128,0.6)), url("images/bkg_1.webp");
  background-color: #000;
  background-size: cover;
}
.main-page section {
  width: 580px;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0,0,0,0.4);
  border-radius: 10px;
  font-size: 22px;
  line-height: normal;
  text-align: center;
  color: #fff;
  box-shadow: 0 0 1px 1px rgba(0,0,0,0.5);
}
.main-page section .title {
  font-size: 30px;
  font-weight: normal;
}
.main-page section .button-see-more {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 195px;
  height: 38px;
  margin: 0 auto;
  font-size: 16px;
  text-decoration: none;
  background-color: #ed1c24;
  box-shadow: 0 8px 8px -4px #000;
  color: #fff;
}
.main-page section .button-see-more:hover {
  text-decoration: underline;
}
@media screen and (max-width: 576px) {
  .main-page {
    background-image: url("images/bkg_2.webp");
  }
  .main-page section {
    width: fit-content;
    margin: 0 16px;
  }
}
.about-page {
  background-image: url("images/bkg_2.webp");
  background-color: #000;
  background-size: cover;
}
.about-page header {
  margin-bottom: 0;
}
.about-page section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px 30px;
  background-color: #d6d6d6;
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: 1.3;
  text-align: justify;
  color: #424242;
}
.about-page section .title {
  margin: 10px 0;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #d14c2b;
}
.about-page .cards {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  justify-content: center;
  margin: 16px 0;
}
.about-page p {
  margin: 10px 0;
}
.about-page a {
  color: #d14c2b;
}
.contacts-page {
  background-image: url("images/bkg_2.webp");
  background-color: #000;
  background-size: cover;
}
.contacts-page header {
  margin-bottom: 3px;
}
.contacts-page section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  background-color: rgba(0,0,0,0.6);
  color: #fff;
}
.contacts-page section .title {
  margin: 10px 0;
  font-size: 28px;
  font-weight: normal;
  text-align: center;
}
.contacts-page section .title--orange {
  color: #d14c2b;
}
.contacts-page section .subtitle-1 {
  font-size: 20px;
  padding: 16px 0;
}
.contacts-page section .subtitle-2 {
  font-size: 18px;
  padding: 10px 0;
}
.contacts-page section .button-connect {
  display: flex;
  align-items: center;
  padding: 12px 30px;
  border-radius: 10px;
  background-color: #595757;
  font-size: 24px;
  text-decoration: none;
  text-align: center;
  color: #fff;
  line-height: 24px;
}
.contacts-page section .button-connect:hover {
  color: #f4cf00;
}
.contacts-page section .seasons {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 42px;
  text-align: center;
}
.contacts-page section .seasons .map-1,
.contacts-page section .seasons .map-2 {
  width: 100%;
  height: 288px;
  margin: 16px 0 22px;
}
@media screen and (max-width: 576px) {
  .contacts-page section {
    width: fit-content;
    margin: 26px 16px;
    border-radius: 10px;
  }
}
.nav {
  display: flex;
  padding: 0;
  margin: 0;
}
.nav__item {
  display: flex;
  flex-grow: 1;
  background: linear-gradient(0deg, #000 0%, #989898 100%);
}
.nav__item:first-child {
  border-radius: 10px 0 0 10px;
}
.nav__item:last-child {
  border-radius: 0 10px 10px 0;
}
.nav__item a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  height: 47px;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
.nav__item a:hover {
  text-decoration: underline;
}
.nav__item--active {
  text-decoration: underline;
}
.card {
  display: flex;
  flex-direction: column;
  width: 302px;
  padding: 22px 12px;
  box-sizing: border-box;
  background-color: #fff;
  gap: 8px;
}
.card__picture img {
  width: 100%;
}
.card__title {
  font-size: 22px;
  color: #d14c2b;
}
.card__decription {
  font-size: 15px;
  color: #000;
}
